### Property

# GtkSource PrintCompositor:tab-width

#### Declaration

    property tab-width: guint [ read, write ]

#### Description [src]

Width of a tab character expressed in spaces.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`guint`

Default value | 8
Getter method | `gtk_source_print_compositor_get_tab_width()`
Setter method | `gtk_source_print_compositor_set_tab_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no